[讨论]放弃UBUNTU8.04AMD64

为当前最终发行版之前的所有版本提供支持
churen
帖子: 97
注册时间: 2008-04-28 18:35
送出感谢: 0
接收感谢: 0
联系:

[讨论]放弃UBUNTU8.04AMD64

#1

帖子 churen » 2008-05-07 19:44

我的笔记本是AMD64的,因此下载了UBUNTU8.04AMD64安装,结果每一次更新软件程序之后,都出现启动时的BusyBox问题,无法进入图形界面。仔细查看生成的文件,是内核从initrd.img-2.6.24-16-generic升级到initrd.img-2.6.24-17-generic后,无法正常启动,并且也没有办法重新回到16。在网上搜索这个问题,都没见到有效的解决办法。重装了三次系统,结果都是一样,只好放弃,装了i386的系统。
我新来的,不要放狗咬我!
头像
mawith
帖子: 1289
注册时间: 2007-10-21 16:41
来自: GD
送出感谢: 0
接收感谢: 0

#2

帖子 mawith » 2008-05-10 3:52

不更新内核试试。。
头像
lhw828
帖子: 2798
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#3

帖子 lhw828 » 2008-05-10 6:21

重做一次……

以后记得备份!!!
头像
relaxssl
帖子: 1448
注册时间: 2007-01-30 7:13
送出感谢: 5 次
接收感谢: 0

#4

帖子 relaxssl » 2008-05-10 6:23

我估计你用了cn99的源,呵呵。
头像
芬言芬语
帖子: 409
注册时间: 2008-02-27 14:14
来自: Hangzhou
送出感谢: 0
接收感谢: 0

#5

帖子 芬言芬语 » 2008-05-10 8:21

本人也amd64双核,用的也是i386的哈,毕竟麻烦少些额
http://wiki.ubuntu.org.cn/Navigation
还有太多要学习了!
Linux的世界,我永远是只菜鸟!
头像
liuvc
帖子: 73
注册时间: 2007-09-27 13:37
送出感谢: 0
接收感谢: 0

#6

帖子 liuvc » 2008-05-10 11:01

我用的AMD64,也升级内核了,很正常啊,怪哉!
GTKmm是一个叫GTK的mm吗?
九天飞狮
帖子: 3
注册时间: 2007-03-24 9:06
送出感谢: 0
接收感谢: 0

#7

帖子 九天飞狮 » 2008-05-10 11:07

i386还是稳定得多,怪毛病也少不少,还是用i386吧。
头像
qingshi163
帖子: 275
注册时间: 2007-12-16 0:45
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 qingshi163 » 2008-05-10 11:56

我的AMD64X2 4000+ 用64位的系统很好阿
头像
寂寞杀手
帖子: 335
注册时间: 2006-09-27 19:59
来自: 银川,宁夏
送出感谢: 0
接收感谢: 0

#9

帖子 寂寞杀手 » 2008-05-10 12:17

因为我的机器是4G内存,所以只能用AMD64位系统,挺好的,我的机器HP DC5750 /AMD5200+
我是一阵风,吹过飘零的天空;沾染了一身的灰尘,却抹不去飘浮的云……
churen
帖子: 97
注册时间: 2008-04-28 18:35
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 churen » 2008-05-10 22:02

快崩溃了,我现在用I386系统也还是经常出现内核从initrd.img-2.6.24-16-generic升级到initrd.img-2.6.24-17-generic后,无法正常启动的问题,恢复过两回,现在再也恢复不了了。真不知道是怎么回事!!
我新来的,不要放狗咬我!
mapel_uc
帖子: 157
注册时间: 2006-04-21 16:45
送出感谢: 0
接收感谢: 0

#11

帖子 mapel_uc » 2008-05-10 22:05

都是用wubi安装的吧?
头像
芬言芬语
帖子: 409
注册时间: 2008-02-27 14:14
来自: Hangzhou
送出感谢: 0
接收感谢: 0

#12

帖子 芬言芬语 » 2008-05-11 9:20

觉得是wubi安装的原因,之前也升级后不能进新内核,还好可以进旧内核
http://wiki.ubuntu.org.cn/Navigation
还有太多要学习了!
Linux的世界,我永远是只菜鸟!
ytsoft0606
帖子: 7
注册时间: 2008-03-12 21:14
送出感谢: 0
接收感谢: 0

#13

帖子 ytsoft0606 » 2008-05-11 9:26

我也是新手···我的本本是HP6515 AMD64*2 TL58我应该安装哪个版本比较好啊
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#14

帖子 hethe » 2008-05-11 10:56

我就是amd64,千万别用wubi装
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
至高之光
帖子: 77
注册时间: 2007-06-25 22:12
送出感谢: 0
接收感谢: 0
联系:

#15

帖子 至高之光 » 2008-05-11 11:14

就目前而言,amd64 架构比 x86 要差很多。现在大多数电脑还是 x86。至少现在电脑中 Core 一代的比例还很大。软件工作者自然要兼顾这些。过现年有 amd64 本地软件再看看 amd64 吧!
回复

回到 “老旧版本支持”